Minecraft
Chisel
Construction Wand
Create
Create Add-On
Create Crafts & Additions
Create Stuff Additions
Create Tools and Armor
Create: Steam Powered
Engineer's Decor
Engineer's Tools
Extreme Reactors
FTB Library
Gravestone Mod
Immersive Engineering
Refined Storage
The One Probe
Zero CORE 2
CoFH Core
Refined Storage Addons
Simple Magnets
Simple Storage Network
Sophisticated Backpacks
Thermal Series
Trash Cans
Waystones
Elevator Mod
Explorer's Compass
Immersive Petroleum
Immersive Posts
Iron Chests
Iron Furnaces
Nature's Compass
Simply Jetpacks 2
Structure Gel API
Torchmaster
Mining Gadgets
Item Filters
Easy Villagers
DimStorage
QuantumStorage
AE2 Wireless Terminals
Applied Energistics 2
Resourceful Bees
FTB Quests
Thermal Expansion
FramedBlocks
Emendatus Enigmatica
RFToolsBase
XNet
More Minecarts
Pipez
Create Automated
Tinkers' Construct
KubeJS
Curios API
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Industrial Foregoing: Transport & Storage
Titanium
Powah
Storage Drawers
Space-BossTools
Apotheosis
'Dustrial Decor
Decorative Blocks
XK's Deco
Mekanism
Mekanism: Generators
Flux Networks
